<?php
    require_once 'ControladorPrestamo.php';
    require_once 'AgregarDetallePrestamo.php';
    require_once 'Conexion.php';
 


    session_start();
    $p = new  Detalle_Prestamo();

    $cPrestamo = new ControladorPrestamo();



  
    $p->setId_prestamo($_POST['ID_PRESTAMO']);

    $p->setCuota_numero($_POST['cuota']);
    $p->setFecha_apagar($_POST['fecha_cuota']);
    $p->setImporte_cuota($_POST['valor_cuota']);
    $p->setModalidad($_POST['capitalizacion']);
    $p->setEstado("A");
 
    $cPrestamo->agregarDetalle($p);


    
    echo ''+ $_POST['ID_PRESTAMO'];
